@media screen{






*{}
.pos-bookmark{ margin-bottom:15px}
.pos-bookmark li{ border-bottom:1px dashed #e8e9ec; padding:20px 0; overflow:hidden; clear:both;}
#wrap .pos-bookmark li h4{ padding-top:40px}
.pos-bookmark li.last{ border:0}
.pos-bookmark li img{ float:right; border:4px solid #e8e9ec; margin-left:20px}
.otchet-lines{ height:30px; background:#e8e9ec; margin-top:4px}
.otchet-lines li{ float:left; margin-left:15px; margin-top:3px; margin-right:10px; display:inline}
.otchet-lines li a, .otchet-lines li label{ margin-left:21px}
#wrap .name-folder{ width:450px; padding-left:0}
#wrap .sub{ padding-left:23px}
.obyav-bookmark{ display:block; padding-bottom:20px}
.kabinet-p{ padding-left:20px}
.otchet-lines li select{ margin-top:2px}


*{}
.obyav-nomber { overflow:hidden; padding:20px 0 0}
.obyav-nomber li{ float:left}
.obyav-nomber li span{ padding-right:20px}
.panel-link{ padding:20px 40px 0 0}

*{}
.panel { margin-top:20px; border:1px solid #e8e9ec; overflow:hidden; position:relative }
.panel li{ float:left; height:100px}
.panel li img{ position: absolute; top:5px; right:5px}
#wrap .panel-edit { padding:0 78px 0 70px; background:url(../img/pen.gif) 10px 35px no-repeat; border-right:1px solid #e8e9ec}
#wrap .panel-stat-gb { border:0}
#wrap .panel-edit2 { float:left; padding-right:110px}
#wrap .panel-edit3 { float:left; padding-right:70px}
#wrap .panel-stat {background:url(../img/statist-obyav.gif) 18px 35px no-repeat; padding-right:27px}
#wrap .panel p{ padding-bottom:0}
#wrap .panel-pro h3{ padding-bottom:10px}
#wrap .panel-pro p{ padding-bottom:0}
#wrap .panel-edit h3{ padding-bottom:10px}
.panel-pro{ padding:0 18px 0px 10px;border-right:1px solid #e8e9ec;  position:relative; }
.panel-pro div{ padding-top:15px}
.panel-ball{ background:url(../img/green-krest.gif) 18px 35px no-repeat; padding-left:80px; width:220px;}
.panel-ball div{ padding-top:35px}
*{}



.base-left{ float:left; width:200px; text-align:center;position:relative;}
.base-left img{ margin-bottom:20px}
.base-banner{ padding-top:30px; }
.base-banner img{ margin:0}
.base-banner p{ padding-left:12px}
.base{ position:relative;}
.base-right{ margin-left:230px;}
#wrap .base-right .interview h3{ padding-bottom:15px }
.base-right .pager{ clear:none}
#wrap .main-info p{ padding:0 0 5px 20px}
#wrap .b-diler p { width:470px}
.main-info p span{ display: inline-block; width:250px; float:left; }
.info-tovar p span{width:160px; }
.main-info p span strong{left:-20px; position:relative}
.main-info p .defence{ display: inline; width: auto; float: none; padding-left:15px }
.main-info p b{ display: inline-block; width:310px}
.main-info p span img{ margin-bottom:-3px}
.main-info{ padding-bottom:20px; overflow:hidden}
.block-manage li{ padding-bottom:3px}
.block-manage{ position:absolute; right:100px; top:-75px; z-index:5; width:130px}
#wrap .block-manage-gb{ right:0px; width:330px; top:20px}
.addr, .diler-pro-user{ position:absolute; right:20px; top:-10px; width:210px}
.addr span{ padding-bottom:10px; display:inline-block}
.base-right .mdash li{ padding-bottom:5px; margin-left:20px}
.base-right .mdash { padding-bottom:20px;}
.base-right .foto-base  { float:left; width:730px}
.base-right .foto-base li { float:left; margin:0 15px 15px 0; display:inline; }
.base-right .foto-base li a img{ display:block;}
.base-right .foto-base-katalog  { float:left; padding-bottom:10px; width:735px}
.base-right .foto-base-katalog li { float:left; margin:0 7px 15px 0; display:inline; width:140px;}
.base-right .foto-base-katalog li.active {padding:0 3px 10px; border:1px solid #419639; margin-left:-3px; margin-right:3px }
.base-right .foto-base-katalog li.active a img {margin-top:9px;}
.base-right .foto-base-katalog li.last { margin-right:0}
.base-right .foto-base-katalog li a img{ display:block; margin-bottom:3px; margin-top:10px; width:140px}
.b-pdf { overflow:hidden; margin-bottom:20px}
#wrap .b-pdf img{ float:left; margin: 0 5px 15px 0; display:inline}
#wrap .b-pdf p{ padding-bottom:0}
.video-fransh{ padding-bottom:20px;}
.base-left-gb{ margin-right:350px}
.base-left-gb .main-info p b {width:280px;}
.flash{ padding-bottom:20px;}
.h2-wrap{ position:relative}

*{}
.base-right-gb{ float:right; width:330px; position:relative; display:inline; }
.user-gb { overflow:hidden; padding:0 0 30px}
.user-gb img{ float:left; margin:3px 5px 0 0}
#wrap .user-gb p{ padding-bottom:0}
.block-manage{ width:270px; right:0}
.page-diler{ width:230px}
.addr{ width:270px; right:0px}
.intrview{ padding-top:10px}
.otzv{ position:absolute; left:170px; top:0}
.foto-gb{ position:relative; padding-bottom:50px; overflow:hidden}
.foto-gb li img{ float:left; width:100px; height:75px}
.foto-gb li{ float:left; margin:0 10px 10px 0}
.foto-gb-b{ padding-top:5px}
#wrap .foto-gb-b p{ padding-bottom:5px}
.base .r-banner{ float:left}
.user-gb b{ width:120px; display:inline-block;}
*{}
.start{ background:url(../img/foto/started.jpg) 0 0 no-repeat; height:190px; border:5px solid #e8e9ec; margin-bottom:20px}
.col2-start{ float:right; width:200px; padding-top:20px}
.col1-start{ width:740px; padding-top:20px; overflow:hidden}
.manager{ background:#fff4b3; border:1px solid #ffdb16; padding:10px; margin-bottom:20px}
.manager .fn{ padding:10px 0}
.manager .link-dashed{ margin-top:20px; padding-left:15px; height:25px }
#wrap .manager p{ padding:10px 0 0}
.manager p img{ margin-top:10px}
.answer{ background:#f7f7f7; border:1px solid #e8e9ec; padding:5px 0; border-bottom:0}
.col2-start .last{ border:1px solid #e8e9ec;}
#wrap .answer h4{ padding-left:10px}
#wrap .answer p{ padding-bottom:5px; padding:0 10px}
.answer span{ display:block; padding-bottom:7px}
.vopr{ padding-left:20px; background:url(../img/i27.gif) 0 0 no-repeat; margin:0 10px; margin-top:10px}
.last-added{ border-bottom:1px dashed #e8e9ec; padding-bottom:5px}
.last-add{ margin:5px 0; padding-left:20px; background:url(../img/i28.gif) 10px 2px no-repeat}
.last-add p a{ display:block}
.start label{ display:block; padding-bottom:5px}
#wrap .start h3{ padding:10px 30px 0}
#wrap .start p{ padding:0 30px }
.start fieldset{ display:block; padding:30px}
.last-obyav{ padding:10px; border:1px solid #e8e9ec; border-bottom:0; background:#f7f7f7; margin-bottom:-10px; position:relative; z-index:5;}
#wrap .last-obyav h3{ padding-bottom:5px}
#wrap .last-obyav p{ padding:0}
.last-obyav div{ padding-left:20px}
.my-schet{ padding:10px; border:1px solid #e8e9ec; background:#f7f7f7; margin-bottom:10px; overflow:hidden; position:relative}
.my-schet li{ float:left; margin-right:10px; display:inline }
.my-schet .btn{ float:right; margin-top:20px}
.in-bascket{ position:absolute; right:0px; z-index:10; top:10px}
.in-bascket a{ margin-right:15px}




*{}
.filtr{ background:#f7f7f7; border:1px solid #e8e9ec;padding:15px 15px 13px; position:relative; overflow:hidden }
.filtr-sort{ display:none}
.filter-close a{ margin-right:20px; float:left; }
.filter-close span{ position:relative; top:8px}
.filtr .block-filtr{ float:left; display:block; width:500px}
#wrap .filtr .block-filtr p{ padding-top:25px; padding-bottom:0}
#wrap .filtr .block-filtr p .btn{ float:left; margin-right:10px; display:inline; margin-top:-5px}

.block-filtr label{ display:block; padding-bottom:15px; width:350px; padding-left:10px}
.filtr label select{ float:right; width:230px; position:relative; top:-2px}
#wrap .search-obyav p{ width:400px; clear:both; padding-bottom:10px}
.search-obyav p label{ width:270px; display:block; float:left; padding-right:20px}
.search-obyav p label .input-text{ float:right; width:220px}
.search-obyav p .btn{ position:relative; top:-6px}
.search-obyav .reg{ position:relative; top:-2px}
.add-obyav{ padding:15px 13px 10px}
#wrap .add-obyav p{ padding-left:22px; background:url(../img/pl.gif) 0 1px no-repeat; padding-bottom:0}
.add-obyav a{ margin-right:50px}




*{}
.form-region { display:block; padding-bottom:30px}
.form-region .btn{ position:relative; top:-5px}
.form-region-pole { width:320px; display:block; float:left}
.form-region-pole input{ width:300px; display:block}
.list-city{ float:left; width:320px}
.list-cites{ overflow:hidden; clear:both}
.strana li{ float:left; margin-right:20px; display:inline}

*{}
.edit-avatar{ overflow:hidden; border-bottom:1px solid #e8e9ec; padding-bottom:10px}
#wrap .edit-avatar-l p{ padding-bottom:5px}
#wrap .edit-avatar-r p{ padding-bottom:0}
.edit-avatar-l{ float:left; display:inline; width:200px; height:265px; position:relative}
#wrap .edit-avatar-l div p{ padding-bottom:0}
.edit-avatar-l img{ padding-bottom:10px}
.edit-avatar-l .btn{ position:absolute; bottom:0px}
.edit-avatar-r{ float: left; display:inline}
.edit-avatar-r label{ display:block; padding-bottom:10px }
.edit-avatar-r input{ display:block;}
.edit-avatar-r .checkbox{ top:2px}
.edit-avatar-r .input-text{ width:400px}
.edit-avatar-r span{ display:block; padding:0 0 20px}
.edit-avatar-r i{ display:inline-block}
.obnov-foto{ padding-left:200px; padding-top:20px}
.load-foto{ padding-top:20px;}

*{}
.reklam-descript{ border-top:1px solid #e8e9ec; padding-top:5px; clear:both}
#wrap .reklam-descript p{ padding-bottom:5px}
.reklam-descript strong{ padding-left:10px}
#wrap .base .reklam-descript p{ padding-top:10px; padding-bottom:0}
.reclam-block{ padding-bottom:30px}
#wrap .reclam-block p{ padding-bottom:10px}
.pdf-block{ background:#fff4b3; border:1px solid #ffdb16; padding:10px; width:300px; margin-left:10px;  margin-bottom:30px}
.pdf-block img{ float:left; position:relative; left:-20px; top:-20px}
.pdf-block h5{ padding-bottom:10px}
#wrap .pdf-block p{ padding-bottom:0px}
.e-block{background:#fff4b3;border:1px solid #ffdb16; padding:20px; margin-bottom:20px; float:left}
#wrap .e-block h3{ padding-bottom:0}
.fl-ebl{ padding:20px 30px; float:left; display:inline}
.usl{ margin-top:20px}
#wrap .usl h3 { padding:0}
.usl img{ float:left; margin-right:40px; display:inline; }
.mt20{ margin-top:20px}

.zaglushka{ padding:0px 0 20px 40px;  border-bottom:1px dashed #d7d7d7; overflow:hidden; margin-bottom:20px; }
.zaglushka img{ float:left; margin:50px 50px 0}
#wrap .zaglushka h2{ padding-top:70px; clear:none }
.zagl{ float:right; width:250px; margin-bottom:-100px; position:relative; z-index:10}

*{}
.load-articles { overflow:hidden; clear:both}
.load-articles img{ float:left; margin-right:10px; display:inline}
#wrap .load-articles h3{ padding-bottom:5px}
.load-articles fieldset{ display:block; padding:10px 0 20px}
.load-articles fieldset label{ display:block;}
#wrap .load-articles fieldset p{ padding:10px 0 5px}
.load-articles fieldset .btn{ padding-top:15px}
#wrap .articles-sort p{ padding:0}
.articles-sort{ border-bottom:1px solid #e8e9ec; padding:5px 15px; margin-bottom:15px}
.articles-r{ float:right; width:200px; }
.articles-r li{ padding-left:30px}
.article-teaser{ padding:0 15px 25px; overflow:hidden}
#wrap .article-teaser h3{ padding:0}
#wrap .article-teaser p{ padding-bottom:0px}
.article-teaser img{ float:left; margin:3px 10px 0 0}



*{}
.balles  { margin-bottom:20px; border-top:1px solid #e8e9ec}
.balles td{ padding-bottom:20px; border-bottom:0}
.descr{ border-top:1px solid #e8e9ec; clear:both; padding-top:5px}
.balles td a big{ display:block}
.balles td a i{}
#wrap .ball{ padding:0 0 10px 20px}

*{}
.pages-right-link { padding: 0 0 20px; float:right}
.pages-kabinet-links{ padding: 0 0 15px; float:left; clear:both}
.pages-kabinet-links li{float:left; padding-right:20px}
.b-links-block{ overflow:hidden; margin-bottom:-15px;}
.b-links-block-h{ overflow:hidden; margin-bottom:-15px; padding-top:15px}

*{}
.page { overflow:hidden; clear:both}
#wrap .page h2{ padding-bottom:5px}
.img-left{ float:left; margin:0 20px 0 0;}
.img-right{ float: right; margin:0 0 0 20px;}
.page img{ border:5px solid #e8e9ec;}
.page-descript{float:left; padding-bottom:20px}
.page blockquote{ display:block; clear:both; padding:20px 0;}
.page blockquote div{padding:10px; width:800px; margin:0 auto; border-bottom:1px solid #e8e9ec; border-top:1px solid #e8e9ec;}
.page-autor{ margin-top:50px; border-top:1px solid #e8e9ec; padding:10px}
#wrap .page-autor h3{ padding-bottom:15px}
.page-autor img{ float:left; border:0; margin:0 20px 0 0}

*{}
.writer img{ float:left; margin:3px 8px 0 0; border:0}
.writer { clear:both; padding:10px 0 20px; overflow:hidden}

*{}
.franshaisors{ overflow:hidden}
.franshaisors div{ float:left; width:480px; padding-bottom:30px}
.franshaisors div img{ float:left; margin:5px 10px 0 0}
#wrap .franshaisors div h3{ padding:0}



*{}
.interview img{ border:5px solid #e8e9ec; float:right}
.interview dl{ margin-right:220px}
.interview dt{ padding-bottom:10px; line-height:1.4}
.interview dd{ padding-bottom:30px; padding-left:15px; line-height:1.4}



*{}
.comments img{ float:left; margin:4px 10px 0 0; border:0}
.interview .comments { margin-right:220px}
.comments label, .blog-comments label{ display:block; padding-bottom:20px}
.comments fieldset, .blog-comments fieldset{ display:block; clear:left}
#wrap .comments h2{ padding-bottom:5px}
.comment{ padding-bottom:30px; overflow:hidden}
#wrap .comment p,  .comment h4{ padding-bottom:0; margin-left:80px}
.comments textarea, .blog-comments textarea{ width:450px; height:100px}
.video-page{ padding:20px 0;}
.video-page img{border:0}
.video-page p{ padding-top:20px}


*{}
.pages { clear:both; padding-top:10px}
.pages .franshaisors{ width:670px}
.pages .franshaisors div{ width: auto}
#wrap .franshaisors div p{ padding:0; margin-left:75px}
#wrap .poyas{ padding-bottom:10px}


.discus{ width:250px; float:right}
#wrap .discus p{ padding:0}
.discus-now { padding-bottom:10px}


*{}
.new-r{ float:right; width:250px; padding-top:25px}
.new-l{ width:650px; overflow:hidden}
.oblako { padding-top:10px}
.oblako p a, .oblako p em{ margin-right:15px}
.new-autor { padding-bottom:30px; overflow:hidden }
.new-autor img{ float:left; margin:4px 10px 0 0}

*{}
.page-404{ margin:0 60px}
.page-404 p{ padding-top:10px}
.page-404 ul{ margin: 20px 0 0}

*{}
.baner-reclam { overflow:hidden; clear:both; margin-bottom:30px;}
.baner-reclam img{ float:left; margin:0 40px 0 0px}
.baner-reclam  ol li img{ float: none; margin:0 }
.baner-reclam-text { overflow:hidden; padding-top:10px; width:420px}
.baner-reclam ol  li{ padding:0 0 15px 0}
.baner-reclam ol ul li{ padding:5px 0 0 30px}
.baner-reclam ol ul li h4{ text-indent:-15px}
.baner-reclam-text ol  li h4 em{ text-indent:-15px; padding-left:15px; display:inline-block}
#wrap .baner-reclam p{ padding:0 0 0 15px}
#wrap .baner-reclam ul li p{ padding:0}
.baner-reclam dt{ width:130px; padding-left:20px}
.baner-reclam dd .input-text{ width:220px; }
.baner-reclam dd textarea{ width:220px; height:50px }
.baner-reclam dd .btn{ margin-top:10px}
#wrap .baner-reclam fieldset{ background:#f7f7f7; width:450px; padding-bottom:0}
.baner-reclam fieldset  dt{ padding-left:40px}
.baner-button p{ float:left; width:260px; padding-left:220px; padding-top:10px}
.baner-button .pr-br{ padding-left:160px; width:300px}
.baner-button .pr-br a{ position:relative; left:-10px}
.baner-reclam-border{ border-bottom:1px solid #e8e9ec; padding-bottom:10px}
#wrap #main .baner-reclam .code-button{ padding:10px 0 0 15px}
.generete-code label{ display:block; float:left; width:120px; padding-left:30px}
.generete-code .input-text{ width:250px; margin-top:5px}
.generete-code .btn{ margin-left:150px; margin-top:20px}
.generete-code h4{ margin-bottom:0px}
.generete-code textarea{ width:380px}
.button-code{ padding: 5px 20px 10px}



*{}
.address{ position:relative;}
.address table{ border-top:1px solid #e8e9ec; margin-top:10px}
.address .block-manage{ top:-90px; right:0; width:200px}
.address-r{ width:200px; float:right; position:relative;}
.address-r img{ display:block}
.address-l{  margin-right:230px; width:730px}
.address-l .town{ width:170px;}

*{}
.issue-0{ border-top:1px dashed #e8e9ec; padding-top:20px; margin-top:10px; overflow:hidden}
.issue-0 .category ul{ margin-right:30px; margin-left:10px}


*{}
.profile{ overflow:hidden}
.profile-b { padding-bottom:10px; overflow:hidden}
#wrap .profile p{ padding:0}
#wrap .profile-b h3{ padding:0}
.profile-b img{ float:left; margin:5px 15px 0 0}
#wrap .profile h4 { padding-top:20px}
#wrap .profile-contact p{ padding:0}
#wrap .profile-contact p span{ display:inline-block; width:200px}
.profile-l{ }
.profile-r{ float:right; position:relative; width:350px;}
.profile-r ul{ padding-left:20px;}
.profile-r .i30{ padding-left:20px;left:-20px; position:relative}
.profile-r .i6{ padding-left:20px;left:-20px; position:relative}
.profile-r li{ padding-bottom:5px}
.profile-r .mess{ padding-bottom:60px;}
.profile-hide{ border-top:1px dashed #e8e9ec; padding-top:15px; margin-top:15px}
.profile-delete label{ display:block; padding: 0 0 20px 20px}
.profile-delete label .checkbox{ top:2px}
.edit-my-profile li{ padding-bottom:0px}
.profile-contact-b{ float:left; width:350px}

.up-menu { padding:20px 0 0}
.up-menu li{ float:left; margin-right:20px}
.subscribtion{ display:block; padding-bottom:30px}
.subscribtion label{ padding:0 20px 10px; display:block}
.subscribtion .btn{ margin-top:10px}


*{}
.balls-table{ width:600px; padding:0 15px; border-top:1px solid #e8e9ec; margin-top:5px}
.balls-table h5{ padding-top:5px}
.balls-table li{ padding-left:20px; padding-top:5px}
.balls-table li span{ width:400px; display:inline-block}
.balls-table li b{ display:block}
.balls-table-last{ border-bottom:1px solid #e8e9ec; padding-bottom:5px}
.ball-descr{ padding-left:10px; text-indent:-10px}

*{}
.broker-logo img{ margin-top:50px}
#wrap .h3-table{ padding:30px 0 0}


*{}
.status-page { padding:20px 0}
.status-page li{ padding-bottom:10px}


*{}
.bussiness-broker{ overflow:hidden}
.broker-col2{ width:280px; float:right}
.broker-col1{ margin-right:280px}
.vxod{ width:260px; background:#f7f7f7; padding:10px; border:1px solid #e8e9ec}
#wrap .vxod p{ padding-bottom:12px}
.vxod fieldset{ padding:0 10px }
.vxod .input-text{ width:220px; margin-bottom:15px}
.vxod .btn{margin-bottom:10px}
.vxod-check{ float:right; width:150px; padding-top:8px}
.vxod-check .checkbox{ top:2px}
.brokers img{ border:5px solid #e8e9ec; margin-bottom:15px}
#wrap .broker-col1 ul li h3{ padding-bottom:5px; padding-left:25px; background:url(../img/v.gif) 0 5px no-repeat}
#wrap .broker-col1 ul li p{ padding-bottom:30px; padding-left:25px;}
.broker-qwest ol li{ padding:0 0 10px 20px}
.broker-qwest ol { padding:0 0 10px }
.broker-qwest img { float:right; margin:0 30px}
#wrap .broker-qwest h3 { padding-top:10px}
.col1-broker{}
.broker-search i{ padding-left:15px}
.broker-search{ margin-top:0}
#wrap .broker-search select{ width:160px}
.broker-list{ margin-left:20px; width:720px}
.broker-list td{  width:225px;  padding:20px 0;  border-bottom:1px dashed #e8e9ec; border-right:20px solid #fff}
.broker-list tr td.last { border-bottom:0}
.broker-list td img{ float:left; margin:4px 10px 0 0}
#wrap .broker-list td p{ padding:0; margin-left:75px }
.broker-h{ margin:20px 0 30px; padding:15px; background:#f7f7f7; border:1px solid #e8e9e7; float:left; width:700px}
#wrap .broker-h h3{ padding:0}
.broker-why { margin-right:250px}
#wrap .broker-list td h4{ padding:0}


*{}
.papka img{ float:left; margin-right:30px}
.papka p a{ position:relative;top:5px}
.list-intrested { clear:both; margin:20px 0; padding:20px; border:1px solid #e8e9ec; overflow:hidden; background:#f7f7f7; position:relative}
.list-intrested img{ float:right; }
.list-intrested1{ position:absolute; width:135px; top:65px; left:15px}
.list-intrested2{ position:absolute; width:135px; top:155px; left:15px}




*{}
.fransh-list img{ float:right}
.fransh-list table{ width:560px}
.fransh-list table td{ padding-left:15px}
#wrap .see-vitrina{ padding-top:15px; padding-bottom:0}
.distribution-niz{ margin:30px 0; border-top:1px solid #e8e9ec;border-bottom:1px solid #e8e9ec; padding:20px 0}
#wrap .distribution-niz h3{ padding-top:20px}
.distribution-colontitul{ border-top:1px solid #e8e9ec; margin:0 20px}

*{}
.clock-b img{ float:left; margin:0 10px 20px 0}
.clock-b { padding-bottom:20px; border-bottom:1px dashed #e8e9ec; overflow:hidden; margin-right:300px}
#wrap .clock-b p{ padding-bottom:10px; clear:left}
#wrap .clock-b h3{ padding:5px 0}
.discus div{ padding-bottom:15px}
#wrap .book{ padding-bottom:30px}
#wrap .instr h3{ padding:0}
#wrap .instr p{ padding:0}
.instr div{margin:20px 300px 40px 0; overflow:hidden}
.instr img{ float:left; margin:0 15px 0 0}
#wrap .internet p{ padding:0}
.internet { padding-top:30px}
.internet p img{ margin-left:5px}
.internet div{ padding-bottom:20px; margin-right:300px}


*{}
.bussines-photo{ float:left; padding:4px 20px 0 0; position:relative}
.bussines-photo .pro{ right:25px}
.about-bussines{ width:480px; padding-right:20px; float:left}
#wrap .about-bussines p{ padding-bottom:10px}
#wrap .about-bussines p strong{ display:block;}
.manage-obyav li{ float:left; width:230px; padding-bottom:5px}
.manage-obyav li.even{width:220px; background:none}
.wrp-line{ padding-bottom:15px; overflow:hidden; border-bottom:1px solid #e8e9ec; margin-bottom:15px}
.status-obyav { float:left; width:500px}
.status-obyav label{ width:200px; padding-bottom:15px; display:block; float:left}
.status-obyav label input{ margin-right:5px}
.status-obyav label .radio{ top:3px}
.status-obyav p input{ margin:0px 0 20px;}
#wrap .status-obyav p { padding-bottom:0}
.status-obyav p i{ padding-right:20px}
.contact-inf { width:600px; float:left; padding-right:40px; display:inline}
.contact-inf caption{ display:none}
.contact-inf td{ padding:10px 0; border-bottom:1px solid #e8e9ec}
.b-contact-inf{ overflow:hidden; padding-bottom:10px; margin-bottom:15px}
#wrap .delete-obyav .f-button{ padding-bottom:0}
#wrap .delete-obyav p{ padding-bottom:10px}
.contact-inf table td a{ display:block; margin-bottom:3px}





*{}
.map{ padding:0 20px}
.map-block{ margin:10px 0}
.why-biboss{ padding:20px 80px; margin-top:20px; border-top:1px dashed #e8e9ec}
#wrap .why-biboss p{ padding-bottom:0}


*{}
#wrap .h2-km{ margin-right:350px; clear:none}
.km-list dd{ padding:0 0 10px 20px}
.sort-arenda{ margin-bottom:-20px}


*{}
.choose-tarif{ display:block; border-bottom:1px dashed #e8e9ec; padding-bottom:10px;}
.choose-tarif li{ display:block; padding:10px; margin-left:10px }
.choose-tarif li.active{ background:#f7f7f7;}
.choose-tarif label{ display:block;}
.choose-tarif p{ margin-left:20px}
.choose-tarif .radio{ top:5px}
.choose-srok { padding:20px 20px 0; border-bottom:1px dashed #e8e9ec}
.choose-srok .radio{top:5px}
.choose-srok li{ float:left; width:300px}
.choose-srok li em{ display:block; padding-left:15px}
.choose-srok li h4{ margin-top:10px; margin-left:15px; }
.choose-srok li p{ margin-left:15px}
.b-button { margin:20px 0}
.b-button p{ padding-top:10px}
.b-button .btn{ float:left; margin-right:10px}





















}
